package org.bench4q.share.models.master;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "user")
public class UserModel {
	private int id;
	private String userName;
	private String password;
	private byte scope;

	public UserModel(){
		
	}
	@XmlElement
	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	@XmlElement
	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	@XmlElement
	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	@XmlElement
	public byte getScope() {
		return scope;
	}

	public void setScope(byte scope) {
		this.scope = scope;
	}

}
